FreeBSD : MySQL -- Multiple vulnerabilities (4fba07ca-13aa-11eb-b31e-d4c9ef517024)

high Nessus Plugin ID 141793

Language:

Synopsis

The remote FreeBSD host is missing one or more security-related updates.

Description

Oracle reports :

This Critical Patch Update contains 48 new security patches for Oracle MySQL.

The highest CVSS v3.1 Base Score of vulnerabilities affecting Oracle MySQL is 8.

NOTE: MariaDB only contains CVE-2020-14812 CVE-2020-14765 CVE-2020-14776 and CVE-2020-14789

Solution

Update the affected packages.

See Also

https://www.oracle.com/security-alerts/cpuoct2020.html#AppendixMSQL

http://www.nessus.org/u?620f7075

Plugin Details

Severity: High

ID: 141793

File Name: freebsd_pkg_4fba07ca13aa11ebb31ed4c9ef517024.nasl

Version: 1.8

Type: local

Published: 10/22/2020

Updated: 2/19/2021

Risk Information

VPR

Risk Factor: Medium

Score: 6.7

CVSS v2

Risk Factor: High

Base Score: 7.7

Temporal Score: 5.7

Vector: AV:A/AC:L/Au:S/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

CVSS Score Source: CVE-2020-14878

CVSS v3

Risk Factor: High

Base Score: 8

Temporal Score: 7

Vector: CVSS:3.0/AV:A/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:mariadb103-server, p-cpe:/a:freebsd:freebsd:mariadb104-server, p-cpe:/a:freebsd:freebsd:mariadb105-server, p-cpe:/a:freebsd:freebsd:mysql56-server, p-cpe:/a:freebsd:freebsd:mysql57-server, p-cpe:/a:freebsd:freebsd:mysql80-server, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Ease: No known exploits are available

Patch Publication Date: 10/21/2020

Vulnerability Publication Date: 10/20/2020

Reference Information

CVE: CVE-2020-14672, CVE-2020-14760, CVE-2020-14765, CVE-2020-14769, CVE-2020-14771, CVE-2020-14773, CVE-2020-14775, CVE-2020-14776, CVE-2020-14777, CVE-2020-14785, CVE-2020-14786, CVE-2020-14789, CVE-2020-14790, CVE-2020-14791, CVE-2020-14793, CVE-2020-14794, CVE-2020-14799, CVE-2020-14800, CVE-2020-14804, CVE-2020-14809, CVE-2020-14812, CVE-2020-14814, CVE-2020-14821, CVE-2020-14827, CVE-2020-14828, CVE-2020-14829, CVE-2020-14830, CVE-2020-14836, CVE-2020-14837, CVE-2020-14838, CVE-2020-14839, CVE-2020-14844, CVE-2020-14845, CVE-2020-14846, CVE-2020-14848, CVE-2020-14852, CVE-2020-14860, CVE-2020-14861, CVE-2020-14866, CVE-2020-14867, CVE-2020-14868, CVE-2020-14869, CVE-2020-14870, CVE-2020-14873, CVE-2020-14878, CVE-2020-14888, CVE-2020-14891, CVE-2020-14893

IAVA: 2020-A-0473-S